cancel
Showing results for 
Search instead for 
Did you mean: 

Kernel Panic on PSA-DTE when upgrading from 8.3R6.1 to 9.0R2

New Contributor

Kernel Panic on PSA-DTE when upgrading from 8.3R6.1 to 9.0R2

Hi there,

any advices how to upgrade an PSA-V-DTE from 8 to 9? Spcifically upgrading from 8.3R6.1 to 9.0R2?

When I do that I get a kernel Panic upon reboot after upgrading.

I also tried from 8.3R2.1 to 9.0R2, same issue.

How to proceed?

Release Notes say that both paths should work, but don't for me.

1 REPLY 1
Occasional Contributor

Re: Kernel Panic on PSA-DTE when upgrading from 8.3R6.1 to 9.0R2

I'm experiencing a similar issue.  My DTE deoplyment gets a kernel panic when rebooting after upgrading to 9.0r2 or higher.  I've tested the following.

 

8.3r5 -> 9.0r1 works.

8.3r5->9.0r2 does not

8.3r5->9.0r2.1 does not

9.0r1->9.0r2.1 does not

 

I've had a similar issue in the past.  It was corrected by redeploying the DTE from the OVA and then reloading my configuration.